=== src/Module/drawode/Makefile ===
# Module/drawode/Makefile.  Generated from Makefile.in by configure.

cc=gcc
cflags=-g -O2 -Wall
VERSION_DATE=`date '+%Y-%m-%d'`
LIB=-L../../Flydraw/gd

all: drawode drawode_g

drawode.o: drawode.c drawode.h
	$(cc) $(cflags) -c -ffast-math -fomit-frame-pointer -o $@ $<

drawode_func.o: drawode_func.c drawode.h
	$(cc) $(cflags) -c -ffast-math -fomit-frame-pointer -o $@ $<

drawode: drawode.o drawode_func.o
	$(cc) $(cflags) -ffast-math -fomit-frame-pointer -o $@ $+ $(LIB) -lgd -lm

drawode_g: drawode.c drawode_func.c drawode.h
	$(cc) $(cflags) -DDEBUG -o $@ drawode.c drawode_func.c $(LIB) -lgd -lm

clean:
	-rm -f drawode drawode_g *.o
