=== src/Misc/chemeq/src/Makefile ===
cxx=g++
CXXFLAGS=-g -O2

chemeq : chemeq.o chemparser.o
	$(cxx) $(CXXFLAGS) -o chemeq chemeq.o chemparser.o -lfl

chemeq.o : chemeq.cc chemeq.h
	$(cxx) $(CXXFLAGS) -c chemeq.cc

chemparser.o : chemparser.cc chemeq.h
	$(cxx) $(CXXFLAGS) -c chemparser.cc

chemparser.cc : chemlex.cc chemeq.y chemeq.h
	bison  --verbose -o chemparser.cc chemeq.y

chemlex.cc : chemeq.l
	flex  -ochemlex.cc chemeq.l

clean :
	rm -f *~ *.o *.output chemeq
