## wims 3.62

=== Misc/chemeq/Makefile ===

all : 
	(cd src; make all)

clean :
	rm -f *~ *.gz
	(cd src; make clean)
