=== Misc/symtext/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 wims_home=../../..
 cc=gcc
 cflags=-g -O2 -Wall
-defines=-DGNU_SOURCE -DVERSION_DATE=\"2006-10-17\"
+defines=-DGNU_SOURCE -DVERSION_DATE=\"2007-06-25\"
 rpath=
 STRIP=strip
 lopt=$(rpath)
