=== modules/H6/geometry/cometshootex.en/src/Makefile ===
PREFIX=/home/wims/public_html/modules/H6/geometry/cometshootex.en

all: StarViewer.class res

res: resources/StarViewer_zh_CN.properties

resources/StarViewer_zh_CN.properties: resources/StarViewer_zh_CN.properties.src
	native2ascii -encoding EUC_CN $< $@

install: all
	cp -f *.class $(PREFIX)/applets
	cp -f *.java $(PREFIX)/javasrc
	cp -rfd resources $(PREFIX)/applets

StarViewer.class: StarViewer.java
	fjavac $+
