## wims 4.00

=== debian/changelog ===
wims (4.00-4+squeeze1) stable-proposed-updates; urgency=low

  [ Andreas Beckmann ]
  * wims.postinst: Move mktexlsr call to the start of the configure sequence
    s.t. the font sources shipped with wims can be used in the following
    configuration steps.  Depending on the installation/configuration order
    wims could fail to configure because the Euler fonts were not yet found by
    the latex tools.  (Closes: #574235)

  [ Georges Khaznadar ]
  * checked the compilation and installation in a fresh squeeze chroot

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 05 Mar 2012 10:09:08 +0000

wims (4.00-4) unstable; urgency=low

  * modified wims.postinst: "dpkg-statoverride --list" comes prior to
    "dpkg-statoverride --remove" to ensure a reliable processing.
    Closes: #604203
  * bumped standards-version to 3.9.1
  * inverted the orders of chown and chmod in wims.postinst to allow the
    overrides to be efficient.

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 22 Nov 2010 15:26:52 +0100

wims (4.00-3) unstable; urgency=low

  * fixed a typo in the description. Closes: #589421
  * modified the dependency on octave2.1 which exists no more ==> octave3.0
  * added a dependency on graphviz. Closes: #593867

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 06 Aug 2010 19:25:32 +0200

wims (4.00-2) unstable; urgency=low

  * enhanced the description of the package, thanks to Christoph Berg
    and Christian Perrier. Closes: #585078
  * upgraded Standards-Version to 3.9.0
  * upgraded debian/compat to 7

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 02 Jul 2010 19:46:48 +0200

wims (4.00-1) unstable; urgency=low

  * upgraded to the new upstream version.
  * removed the package texgd from the output since this package is now
    overkilled by better TeX utilities to render maths to raster images.
  * added a build-dependency on autoconf
  * changed the config system : instead of the dirty installation of the file
    wims/src/configure, now I use autoreconf
  * added a lot of files to clean in the distclean target of the file
    wims/src/Makefile.in
  * updated many patches to reflect changes in the upstream

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 03 Jun 2010 00:29:28 +0200

wims (3.65+svn20090927-6) unstable; urgency=low

  * removed quilt from Build-Depends
    Closes: #584225

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 02 Jun 2010 23:10:21 +0200

wims (3.65+svn20090927-5) unstable; urgency=low

  * made some improvements, thanks to Sylvain Le Gall:
    - removed the useless file debian/dpatch2quilt
    - renamed docs to wims.docs, dirs to wims.dirs
    - removed the files debian/preinst debian/prerm debian/postinst and
      debian/postrm which are superseded by the files debian/wims.*
    - made a softer management for the conffiles in debian/wims.postinst
    - a few minor changes in debian/rules: rm -f => (RM); erased the
      dh_* calls which were commented out, quoted the occurencies of
      $(CURDIR).
    - removed the unused file debian/sourcefile

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 27 May 2010 02:36:01 +0200

wims (3.65+svn20090927-4) unstable; urgency=low

  * modified debian/rules: the unpatch procedure must be made before
    the "make distclean". If not, the package cannot be built twice properly.

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 09 May 2010 18:54:18 +0200

wims (3.65+svn20090927-3) unstable; urgency=low

  * upgraded Standards-Version to 3.8.4
  * created wims-modules.preinst, in order to delete obsoleted symlinks.
    those symlinkshave been installed in former versions
    to begin with an experimental German localisation, which will
    no more be maintained with the same method. See the obsoleted
    patch file debian/patches/20po.patch
    Closes: #579426

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 21 Apr 2010 22:41:00 +0200

wims (3.65+svn20090927-2) unstable; urgency=low

  * added the Knuth's metafont sources for the Euler fonts, which are no more
    part of TexLive 2009, since they have been thoroughly reshaped by 
    Hermann Zapf 
    (see http://tug.org/TUGboat/Articles/tb29-2/tb92hagen-euler.pdf).
    Closes: #574235
  * modified wims-modules.postinst : gives the subdirectories of
    /var/lib/wims to user wims, group wims *before* launching mkindex.
    This should fix annoying errors during the triggered configuration.
  * updated lintian, and fixed the warnings it reported.

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 21 Apr 2010 00:25:37 +0200

wims (3.65+svn20090927-1) unstable; urgency=low

  * fixed a bashism in public_html/scripts/data/circuits/mksymbols
    thanks to Raphael Geisser
    Closes: #547764
  * updated the sources from the SVN repository

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 27 Sep 2009 17:38:09 +0200

wims (3.65-1) unstable; urgency=low

  * downloaded newer upstream sources from the SVN repository 
    (2009-09-13).
  * updated the patches for quilt, added a new patch which retrieves
    the file configure coming from wims-3.64
  * fixed a new set of files which had an unnecessary exec permission
  * made a list of files to remove at clean time in Makefile; it 
    should be better to have them removed by other Makefiles in
    subdirectories.
  * Now the sources are cleaned properly;
    Closes: #539153
  * Now every precompiled file is definitely removed:
    Closes: #535837
  * fixed a few remaining bashisms
    Closes: #530224

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 13 Sep 2009 21:38:38 +0200

wims (3.64-12) unstable; urgency=low

  * added a Russian translation of the templates, thanks to Yuri Kozlov.
    Closes: #546348

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 13 Sep 2009 00:02:26 +0200

wims (3.64-11) unstable; urgency=low

  * added a dependency on units-filter >= 3.0 (fixes an insidious bug
    about results with a fixed number of digits).
  * added an Italian translation of the templates, thanks to Luca 
    Monducci.

