=== debian/control ===
Source: wims
Section: web
Priority: optional
Maintainer: Georges Khaznadar <georgesk@ofset.org>
Build-Depends: quilt, debhelper (>= 7.4.19), texlive-base, po-debconf, 
 libgd2-xpm-dev|libgd2-noxpm-dev, autoconf2.59|autoconf, automake1.9|automake
Standards-Version: 3.9.1

Package: wims
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
 imagemagick (>= 4:5.4.4.5-1)|graphicsmagick-imagemagick-compat, 
 pari-gp, gnuplot, maxima, maxima-share, octave3.0|octave, fortunes, 
 adduser, texlive-base, texlive-latex-base, texlive-fonts-recommended, 
 mailutils| mailx, units-filter (>=3.0), chemeq (>=2.7), graphviz,
 apache2|apache, wims-modules (>=3.62-14)
Recommends: yacas, gap, wims-extra-all|wims-extra
Suggests: wims-java-applets
Conflicts: wims-common (<<3.55), libwims (<<3.55), wims-modules-fr (<<3.55), 
 wims-extra(<<3.62-4), wims-modules-es(<<3.62-4)
Replaces: wims-common (<<3.55), libwims (<<3.55), wims-modules-fr (<<3.55), 
 wims-modules-es(<<3.62-4)
Provides: wims-modules-fr, wims-modules-es
Description: server for educative contents as courses, exercises, exams
 WIMS is an acronym for WWW Interactive Mathematics Server. Nowadays
 WIMS serves much more than mathematic contents (physics, chemistry,
 biology, languages).
 .
 The WIMS educational platform features a rich set of resources and
 exercises either with free access or for personalised study.
 .
  * exercises with automatic feedback and correction, which allow the
    learners to work at their own pace;
  * interactive exercices with randomly assigned data, which allow
    the learners to work on the same type of exercise but with
    different data and as often as they wish;
  * exercises with an automatic scoring system, which enhances learner
    motivation;
  * user-friendly graphics and calculation tools;
  * courses and documents with hyperlinks to the exercise pool, and also
    eventually randomly built parts to exemplify theories
  * support for exams with pre-published contents. As each individual exam
    will have randomly chosen data, training is possible but writing each
    response in advance is not. 
 .
 This package contains the WIMS fast CGI server, serving OEF documents.
 OEF is the acromym for "Open Exercise Format", a very high-level language
 which allow authors to focus on pedagogical issues.


Package: wims-modules
Architecture: all
Depends: ${misc:Depends}
Description: modules used by the WIMS server
 Wims' modules implement every user interface beyond its main page,
 the non exhaustive list of the features is: administrative tasks, help,
 and a few interactive exercises, mathematic tools, libraries ...
 .
 This package does not contain the thousands of exercices which are 
 partly provided by the optional package wims-extra.
 .
 Other educational contents can be downloaded outside of the Debian
 system by automated updates. See http://www.wimsedu.info

Package: flydraw
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
 imagemagick (>= 4:5.4.4.5-1)|graphicsmagick-imagemagick-compat
Description: Inline drawing tool
 flydraw is an inline drawing tool, which uses libgd to output PNG, JPG, 
 GIF files. It parses its standard input for drawing commands.
