=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

PACKAGENAME=$(shell dpkg-parsechangelog | sed -n '/^Source:/{s/^Source:[[:space:]]\+\(.*\)/\1/;p;q}')

UPSTREAMVERSION=$(shell dpkg-parsechangelog | sed -n '/^Version:/{s/^Version:[[:space:]]\+\([0-9]\+:\)\?\([^-]\+\).*$$/\2/;p;q}')

ORIGTARGZ=../$(PACKAGENAME)_$(UPSTREAMVERSION).orig.tar.gz

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif


include /usr/share/quilt/quilt.make
QUILT = quilt

configure: configure-stamp
configure-stamp:
	dh_testdir

	cd wims/src; autoreconf && ./configure --without-units --without-chemeq --without-wimsd

	touch configure-stamp


#Architecture 
build: build-arch build-indep

build-arch: build-arch-stamp
build-arch-stamp: patch-stamp configure-stamp $(QUILT_STAMPFN)
	dh_testdir

	# Add here commands to compile the arch part of the package.
	$(MAKE) -C wims/src all
	touch build-arch-stamp

build-indep: patch-stamp build-indep-stamp
build-indep-stamp: configure-stamp 

	# Add here commands to compile the indep part of the package.
	touch build-indep-stamp

patch: patch-stamp
patch-stamp:
	$(QUILT) push -a || test $$? = 2
	touch $@

clean: 
	dh_testdir
	dh_testroot
	$(RM) build-arch-stamp build-indep-stamp configure-stamp

	$(QUILT) pop -a || test $$? = 2
	[ ! -f wims/src/Makefile ] || $(MAKE) -C wims/src distclean

	dh_clean
	debconf-updatepo

install: install-indep install-arch
install-indep:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs -i

	# Add here commands to install the indep part of the package into
	# debian/<package>-doc.
	#INSTALLDOC#
	$(MAKE) install-modules DESTDIR="$(CURDIR)"/debian/wims-modules

	dh_install -i

install-arch:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs -s

	# Add here commands to install the arch part of the package into 
	# debian/tmp.
	$(MAKE) install DESTDIR="$(CURDIR)"/debian/wims
	$(MAKE) install-flydraw DESTDIR="$(CURDIR)"/debian/flydraw

	dh_installinit 

	dh_install -s
# Must not depend on anything. This is to be called by
# binary-arch/binary-indep
# in another 'make' thread.
binary-common:
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_installdebconf	
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
# Build architecture independant packages using the common target.
binary-indep: build-indep install-indep
	$(MAKE) -f debian/rules DH_OPTIONS=-i binary-common

# Build architecture dependant packages using the common target.
binary-arch: build-arch install-arch
	$(MAKE) -f debian/rules DH_OPTIONS=-a binary-common

binary: binary-arch binary-indep
.PHONY: build clean binary-indep binary-arch binary install install-indep install-arch configure unarchive edit-patch patch
