## wims 4.01c

=== debian/changelog ===
wims (4.01c-4) unstable; urgency=low

  * upgraded to the last svn revision for java applet sources, which 
    removes the dependency on com.jera.anttasks, and adjusted 
    debian/copyright accordingly
  * rewritten the scripts to compile java applets, as their source code
    is no more inside tarball files.
  * added Felix Geyer's patch, which modifies the order of -lm and -lwims
    in build targets. Closes: #606469

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 16 Jan 2011 01:54:14 +0100

wims (4.01c-3) unstable; urgency=low

  * fixed the file debian/copyright to remove the mentions about the
    metafont sources, and add Joke's "public domain" license.
  * upgraded to J.M. Evers' most recent sources for java applets. It fixes
    the compilation issues for those applets, except the ones which depend
    from ant-task com.jera.anttasks.Query
  * added a dependency on ant
  * made the license more precise: the files were released under GPL-2 and
    LGPL-2
  * updated debian/copyright with the license for Jera Ant Tasks.

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 21 Dec 2010 11:25:11 +0100

wims (4.01c-2) unstable; urgency=low

  * modified the target distclean in wims/src/Makefile.in to prevent
    the creation of useless patches by quilt
  * implemented the recompilation of Joke's java archive files.
    Closes: #593912
  * removed metafont sources from the source package

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 20 Dec 2010 16:12:46 +0100

wims (4.01c-1) unstable; urgency=low

  * upgraded to the newest upstream version
  * removed the obsoleted metafont files from the package
  * fixed a bug in wims/src/Misc/Makefile.in: now the target distclean
    depends on the target clean
  * fixed embedded javascript libraries and added dependencies on
    libjs-packages.
  * updated the file wims.postinst to reflect the changes in mkmathfonts
  * modified the messages echoed during the post-installation of wims
  * fixed one bug in wims-modules.postinst which messed the right
    permissions for /var/lib/wims/public_html/wims

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 19 Dec 2010 23:15:34 +0100
