=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@ofset.org>
 Build-Depends: quilt, debhelper (>= 7.4.19), texlive-base, po-debconf, 
- libgd2-xpm-dev|libgd2-noxpm-dev, autoconf2.59|autoconf, automake1.9|automake
+ libgd2-xpm-dev|libgd2-noxpm-dev, autoconf2.59|autoconf, automake1.9|automake,
+ openjdk-6-jdk, ant
 Standards-Version: 3.9.1
 
 Package: wims
@@ -13,7 +14,8 @@
  pari-gp, gnuplot, maxima, maxima-share, octave3.0|octave, fortunes, 
  adduser, texlive-base, texlive-latex-base, texlive-fonts-recommended, 
  mailutils| mailx, units-filter (>=3.0), chemeq (>=2.7), graphviz,
- apache2|apache, wims-modules (>=3.62-14)
+ libjs-prototype, libjs-mootools,
+ apache2|apache, wims-modules (>=4.01c)
 Recommends: yacas, gap, wims-extra-all|wims-extra
 Suggests: wims-java-applets
 Conflicts: wims-common (<<3.55), libwims (<<3.55), wims-modules-fr (<<3.55),
