=== debian/rules ===
--- 
+++ 
@@ -52,6 +52,7 @@
 
 	# Add here commands to compile the arch part of the package.
 	$(MAKE) -C wims/src all
+	$(MAKE) javabuild
 	touch build-arch-stamp
 
 build-indep: patch-stamp build-indep-stamp
@@ -72,6 +73,7 @@
 
 	$(QUILT) pop -a || test $$? = 2
 	[ ! -f wims/src/Makefile ] || $(MAKE) -C wims/src distclean
+	rm -rf $(CURDIR)/javabuild/
 
 	dh_clean
 	debconf-updatepo
