=== debian/changelog ===
wims (4.01e-5) unstable; urgency=low

  * modified the Recommends: line, after the publication of the package
    wims-help. This latter provides the FAQ. Closes: #624859
  * updated README.debian

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 09 May 2011 18:48:42 +0200

wims (4.01e-4) unstable; urgency=low

  * added the creation of a symlink COPYING in wims.postinst
    (don't close #624859)
  * patched wims.c to add support for ipv6. Closes: #625656
  * added a dependency wims -> ldap-utils. Closes: #625659
  * migrated the contents of /var/lib/wims/bin and /var/lib/wims/other/bin
    to /usr/lib/wims. Closes: #625201
  * updated Standards6version to 3.9.2
  * moved Joke's java binaries to /usr/share and written an overrides file
    for lintian which still complains.

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 06 May 2011 19:52:45 +0200

wims (4.01e-3) unstable; urgency=low

  * changed the way used by wims to display the mailname of the domain
    in 12 source files (the change is done at post-installation time).
    Closes: #618582

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 02 Apr 2011 17:06:00 +0200

wims (4.01e-2) unstable; urgency=low

  * modified wims-modules.postinst in order to enable the user wims to
    run part of the script. Closes: #618578
  * added a README.Debian file with a warning about missing modules
    in the packages. tracher/faq belongs to the missing modules, which 
    can be retreived separately. Closes: #618491
  * merged some of the obsolete Readme.Debian into README.Debian, enhanced
    the information. Removed the subdirectory debian/utils. Closes: #618608
  * removed the files /var/lib/wims/localwims and /var/lib/wims/update.sh 
    from the binary package. Closes: #618797
  * removed /var/lib/wims/lib/libwims.a from the binary package. 
    Closes: #618918
  * moved /var/lib/wims/bin to /usr/lib/wims/bin, created the necessary
    symlink and override. Closes: #619289

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 02 Apr 2011 15:40:19 +0200

wims (4.01e-1) unstable; urgency=low

  * added a new user/group pair nowims/nowims to allow to ovveride the
    owners of a few scripts which should be as low privileged as possible.
    Closes: #618474
  * revoked the suid root privilege for the script bin/ch..root, as it is 
    not useful when the feature known as "wims_chroot" is not necessary
    (this feature is very seldom asked for). Closes: #618476
  * upgraded to the newest upstream version
  * replaced the command useradd by the command adduser in wims.preinst
    Closes: #618472
  * modified the invokations of dpkg-statoverride to respect user's overrides
    Closes: #618479
  * removed quilt-related stuff from debian/rules
    Closes: #613545

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 16 Mar 2011 01:19:24 +0100
