=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: quilt, debhelper (>= 7.4.19), texlive-base, po-debconf, 
  libgd2-xpm-dev|libgd2-noxpm-dev, autoconf2.59|autoconf, automake1.9|automake,
  openjdk-6-jdk, ant
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: wims
 Architecture: any
@@ -16,8 +16,8 @@
  mailutils| mailx, units-filter (>=3.0), chemeq (>=2.7), graphviz,
  libjs-prototype, libjs-mootools,
  apache2|apache, wims-modules (>=4.01c)
-Recommends: yacas, gap, wims-extra-all|wims-extra
-Suggests: wims-java-applets
+Recommends: yacas, gap, wims-help
+Suggests: wims-extra-all|wims-extra
 Conflicts: wims-common (<<3.55), libwims (<<3.55), wims-modules-fr (<<3.55), 
  wims-extra(<<3.62-4), wims-modules-es(<<3.62-4)
 Replaces: wims-common (<<3.55), libwims (<<3.55), wims-modules-fr (<<3.55),
