=== debian/rules ===
--- 
+++ 
@@ -30,10 +30,6 @@
 	CFLAGS += -O2
 endif
 
-
-include /usr/share/quilt/quilt.make
-QUILT = quilt
-
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
@@ -47,7 +43,7 @@
 build: build-arch build-indep
 
 build-arch: build-arch-stamp
-build-arch-stamp: patch-stamp configure-stamp $(QUILT_STAMPFN)
+build-arch-stamp: patch-stamp configure-stamp
 	dh_testdir
 
 	# Add here commands to compile the arch part of the package.
@@ -63,7 +59,6 @@
 
 patch: patch-stamp
 patch-stamp:
-	$(QUILT) push -a || test $$? = 2
 	touch $@
 
 clean: 
@@ -71,7 +66,6 @@
 	dh_testroot
 	$(RM) build-arch-stamp build-indep-stamp configure-stamp
 
-	$(QUILT) pop -a || test $$? = 2
 	[ ! -f wims/src/Makefile ] || $(MAKE) -C wims/src distclean
 	rm -rf $(CURDIR)/javabuild/
 
@@ -102,6 +96,11 @@
 	# debian/tmp.
 	$(MAKE) install DESTDIR="$(CURDIR)"/debian/wims
 	$(MAKE) install-flydraw DESTDIR="$(CURDIR)"/debian/flydraw
+
+	# writes lintian overrides
+	install -d "$(CURDIR)"/debian/wims/usr/share/lintian/overrides/
+	install -m 644 "$(CURDIR)"/debian/wims.lintian.overrides \
+	  "$(CURDIR)"/debian/wims/usr/share/lintian/overrides/wims
 
 	dh_installinit
