## wims 4.02

=== debian/changelog ===
wims (4.02-5) unstable; urgency=low

  * modified a postinst routine to cope with systems with no /etc/mailname 
    file, like Ubuntu
  * patched the file anstype/sigunits to fix a bug reported by Chantal Causse
  * separated applets in a distinct binary package

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 03 Dec 2011 23:52:53 +0100

wims (4.02-4) unstable; urgency=low

  * removed some useless debian patches, following Bernadette PERRIN-RIOU's
    hints.
  * added a forgotten dependency wims -> ldap-utils. Closes: #644060

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 02 Oct 2011 10:42:24 +0200

wims (4.02-3) unstable; urgency=low

  * modified the versioned dependency on units-filter to take in account
    a bugfix important for the anstypes sigunits and units: false results
    when numeric data came with more than 8 digits in the mantissa.

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 27 Aug 2011 20:51:23 +0200

wims (4.02-2) unstable; urgency=low

  * modified the versioned dependency on units-filter to take in account
    a bugfix important for the anstype sigunits.
  * removed the part of wims.postinst which tried to install math fonts
    since they already come with the binary package.
    Closes: #639317

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 25 Aug 2011 16:23:47 +0200

wims (4.02-1) unstable; urgency=low

  * upgraded to the last upstream version
  * added a file debian/mkSourcePackage and updated debian/Readme.source
  * rewritten Makefile to take in account the new position of Joke Ever's
    java sources.
  * changed Makefile to Makefile.in in Joke Ever's source directory, modified
    src/configure.in to reflect this change. 
  * simplified the instalation of Joke Ever's applets.
  * removed the invokation of mathfonts/clean, because the mathematic fonts
    in the upstream package are currently correctly built. This makes the
    wims package bolder (by 5 MB), but in turn it releaves users from waiting
    the long time of installation due to fonts recomputation.
  * removed the construction of the symlink /etc/wims/defaults.conf in
    wims.postinst

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 18 Aug 2011 18:20:13 +0200

wims (4.01e-7) unstable; urgency=low

  * added Danish translation, thanks to Joe Dalton.
    Closes: #631305
  * fixed a bug in anstype/sigunits, and added a dependency on
    units-filter (>=3.3): this should make the analysis of significative
    digits in numbers definitely correct.

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 24 Jun 2011 19:15:43 +0200

wims (4.01e-6) unstable; urgency=low

  * removed an obsolete line in wims.postinst
  * *really* added the creation of a symlink COPYING in wims.postinst

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 13 May 2011 00:09:45 +0200
