=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  imagemagick (>= 4:5.4.4.5-1)|graphicsmagick-imagemagick-compat, 
  pari-gp, gnuplot, maxima, maxima-share, octave3.0|octave, fortunes, 
  adduser, texlive-base, texlive-latex-base, texlive-fonts-recommended, 
- mailutils| mailx, units-filter (>=3.0), chemeq (>=2.7), graphviz,
- libjs-prototype, libjs-mootools,
+ mailutils| mailx, units-filter (>=3.5), chemeq (>=2.7), graphviz,
+ libjs-prototype, libjs-mootools, ldap-utils,
  apache2|apache, wims-modules (>=4.01c)
-Recommends: yacas, gap, wims-help
+Recommends: yacas, gap, wims-help, wims-java-applets
 Suggests: wims-extra-all|wims-extra
 Conflicts: wims-common (<<3.55), libwims (<<3.55), wims-modules-fr (<<3.55), 
  wims-extra(<<3.62-4), wims-modules-es(<<3.62-4)
@@ -49,6 +49,19 @@
  OEF is the acromym for "Open Exercise Format", a very high-level language
  which allow authors to focus on pedagogical issues.
 
+Package: wims-java-applets
+Architecture: all
+Depends: ${misc:Depends}
+Description: applets for modules used by the WIMS server
+ Wims' modules implement every user interface beyond its main page,
+ the non exhaustive list of the features is: administrative tasks, help,
+ and a few interactive exercises, mathematic tools, libraries ...
+ .
+ This package does not contain the thousands of exercices which are 
+ partly provided by the optional package wims-extra.
+ .
+ Other educational contents can be downloaded outside of the Debian
+ system by automated updates. See http://www.wimsedu.info
 
 Package: wims-modules
 Architecture: all
