=== debian/rules ===
--- 
+++ 
@@ -48,7 +48,7 @@
 
 	# Add here commands to compile the arch part of the package.
 	$(MAKE) -C wims/src all
-	$(MAKE) javabuild
+	$(MAKE) all
 	touch build-arch-stamp
 
 build-indep: patch-stamp build-indep-stamp
@@ -66,8 +66,8 @@
 	dh_testroot
 	$(RM) build-arch-stamp build-indep-stamp configure-stamp
 
+	[ ! -f Makefile ] || $(MAKE) clean
 	[ ! -f wims/src/Makefile ] || $(MAKE) -C wims/src distclean
-	rm -rf $(CURDIR)/javabuild/
 
 	dh_clean
 	debconf-updatepo
@@ -83,6 +83,7 @@
 	# debian/<package>-doc.
 	#INSTALLDOC#
 	$(MAKE) install-modules DESTDIR="$(CURDIR)"/debian/wims-modules
+	$(MAKE) install-applets DESTDIR="$(CURDIR)"/debian/wims-java-applets
 
 	dh_install -i
