## wims 4.03a

=== debian/changelog ===
wims (4.03a-5) unstable; urgency=low

  * modified slightly the script called for the trigger "wims-modules"
    it ensures that files which should be owned by wims:wims have the
    right properties. Closes: #656113

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 11 Apr 2012 15:25:36 +0000

wims (4.03a-4) unstable; urgency=low

  * restored the build of the package wims-java-applets. This package is now
    considered as Architecture: some. This is a bad trick, since it can
    be installed seamlessly on JVM-lacking architectures, and needs no
    JVM in localhost to be useful for other machines. However this trick
    will be used as a turnaround, just to enable wims' acceptance in
    testing. If a better solution is found, it will be applied then.
  * modified debian/rules: as a consequence of the previous modification,
    the package wims-java-applets must be build as an architecture dependent
    package
  * fixed the parameter WIMS_VERSION in Makefile

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 09 Mar 2012 09:32:20 +0000

wims (4.03a-3) unstable; urgency=low

  * removed the build of the package wims-java-applets, which will become
    a separate package with is own source. The problem is with the
    architectures which do not come with a JVM: they cannot build wims
    completely if they must rebuild wims-java-applets (which they should not
    need, as this package is for all architectures). Hence, wims build-depends
    no longer on ant and openjdk-6-jdk
  * upgraded Standards-Version to 3.9.3

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 06 Mar 2012 18:50:06 +0000

wims (4.03a-2) unstable; urgency=low

  * fixed a bug which prevented the creation of modtool-oef exercices

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 27 Jan 2012 20:02:19 +0100

wims (4.03a-1) unstable; urgency=low

  * upgraded to the new upstream version. As the package can be installed
    inside a chroot set up by pbuilder, Closes: #656113
  * set adduser as a pre-dependency

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 27 Jan 2012 01:31:18 +0100
