=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Maintainer: Georges Khaznadar <georgesk@ofset.org>
 Build-Depends: quilt, debhelper (>= 7.4.19), texlive-base, po-debconf, 
  libgd2-xpm-dev|libgd2-noxpm-dev, autoconf2.59|autoconf, automake1.9|automake,
- openjdk-6-jdk, ant
-Standards-Version: 3.9.2
+ openjdk-6-jdk [alpha amd64 armel i386 ia64 mips mipsel powerpc s390 sparc],
+ ant [alpha amd64 armel i386 ia64 mips mipsel powerpc s390 sparc]
+Standards-Version: 3.9.3
 
 Package: wims
 Architecture: any
+Pre-Depends: adduser
 Depends: ${shlibs:Depends}, ${misc:Depends}, 
  imagemagick (>= 4:5.4.4.5-1)|graphicsmagick-imagemagick-compat, 
  pari-gp, gnuplot, maxima, maxima-share, octave3.0|octave, fortunes, 
- adduser, texlive-base, texlive-latex-base, texlive-fonts-recommended, 
+ texlive-base, texlive-latex-base, texlive-fonts-recommended, 
  mailutils| mailx, units-filter (>=3.5), chemeq (>=2.7), graphviz,
  libjs-prototype, libjs-mootools, ldap-utils,
  apache2|apache, wims-modules (>=4.01c)
@@ -50,7 +52,7 @@
  which allow authors to focus on pedagogical issues.
 
 Package: wims-java-applets
-Architecture: all
+Architecture: alpha amd64 armel i386 ia64 mips mipsel powerpc s390 sparc
 Depends: ${misc:Depends}
 Description: applets for modules used by the WIMS server
  Wims' modules implement every user interface beyond its main page,
@@ -85,3 +87,4 @@
 Description: Inline drawing tool
  flydraw is an inline drawing tool, which uses libgd to output PNG, JPG, 
  GIF files. It parses its standard input for drawing commands.
+
