=== debian/rules ===
--- 
+++ 
@@ -83,7 +83,6 @@
 	# debian/<package>-doc.
 	#INSTALLDOC#
 	$(MAKE) install-modules DESTDIR="$(CURDIR)"/debian/wims-modules
-	$(MAKE) install-applets DESTDIR="$(CURDIR)"/debian/wims-java-applets
 
 	dh_install -i
 
@@ -97,6 +96,7 @@
 	# debian/tmp.
 	$(MAKE) install DESTDIR="$(CURDIR)"/debian/wims
 	$(MAKE) install-flydraw DESTDIR="$(CURDIR)"/debian/flydraw
+	$(MAKE) install-applets DESTDIR="$(CURDIR)"/debian/wims-java-applets
 
 	# writes lintian overrides
 	install -d "$(CURDIR)"/debian/wims/usr/share/lintian/overrides/
