## wims 4.04~dfsg

=== debian/changelog ===
wims (1:4.04~dfsg-2) unstable; urgency=low

  * modified files packaged for themes. Some are now distributed as templates
    so they can be customized at postinst time. Removed the file log/unsecure
    from the package since it makes no sense for Debian installations.
    Closes:#687947

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 17 Jan 2013 00:47:01 +0100

wims (1:4.04~dfsg-1) unstable; urgency=low

  * Modified my DEBEMAIL georgesk@ofset.org -> georgesk@debian.org
  * created a script debian/get-latest-source to retreive the last upstream
    version and strip out sourceless binaries. Closes:#691490
  * Modified the Makefile to take in account the deletions
  * Converted debian/copyright to DEP5 format
  * Added copyright information for wims/public_html/scripts/js/keyboard
  * removed javascript files embedded in wims, made links to files provided
    by the package jsxgraph. Closes:#691491

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 12 Jan 2013 22:54:45 +0100

wims (4.04-3) unstable; urgency=low

  * As gdImageDashedLine is slightly broken in latest libgd libraries,
    I implemented an emulation named "myDashedLine". This needs some
    discussion before pushing it to upstream, as most developers want to
    stick to the frozen gd library from the past.
  * Fixed a bug which appeared randomly with fellipse; replaced the invocation
    which floodfilled a "closed" arc by an invocation of gdImageFilledEllipse
    which is successful in every case.


 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 12 Oct 2012 18:52:41 +0200

wims (4.04-2) unstable; urgency=low

  * modified wims-modules.postinst to give more directories to wims:wims
    and enable the reconstruction of gifs. Closes: #687462

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 14 Sep 2012 18:11:03 +0200

wims (4.04-1) unstable; urgency=low

  * upgraded to the newest upstream version
  * added a dependency on libjs-edit-area, replaced parts of edit_area's
    subtree by symlinks to the debian package's files.
  * fixed a bug with the symbolic link to prototype.js
  * dropped conflicts: and replaces: clauses which pointed to older packages
    no longer available in stable.
  * added debian build flags in configure's invokation.
  * modified files Makefile.in to take in account those flags
  * added a build-dependency on bison and flex

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 08 Sep 2012 14:11:04 +0200

wims (4.03a-7) unstable; urgency=low

  * modified the description, thanks to Justin B Rye. Closes: #678745 

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 24 Jun 2012 11:14:36 +0200

wims (4.03a-6) unstable; urgency=low

  * modified the rlimits for 64 bit processors
  * updated the minimum version for the dependency maxima

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 12 Jun 2012 22:13:25 +0200
