## wims 4.04~dfsg2

=== debian/changelog ===
wims (1:4.04~dfsg2-2) unstable; urgency=low

  * modified wims.postinst to comply with distributions missing the file
    /etc/mailname.

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 12 Jun 2013 20:43:35 +0200

wims (1:4.04~dfsg2-1) unstable; urgency=low

  * removed those symbols from the sourcve package which are generated
    during the post-installation. Closes:#687947

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 19 Jan 2013 15:08:01 +0100
