=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,7 @@
 configure-stamp:
 	dh_testdir
 
-	cd wims/src; autoreconf && ./configure --without-units --without-chemeq --without-wimsd
+	cd wims/src; autoreconf && ./configure --without-units --without-chemeq --without-wimsd CFLAGS="-g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security" CPPFLAGS="-D_FORTIFY_SOURCE=2" CXXFLAGS="-g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security" FFLAGS="-g -O2" LDFLAGS="-Wl,-z,relro"
 
 	touch configure-stamp
