## wims 4.04

=== debian/changelog ===
wims (4.04-4) unstable; urgency=low

  * Modified my DEBEMAIL georgesk@ofset.org -> georgesk@debian.org
  * Added some deletion instructions in the clean target to get rid
    of sourceless contents. Sourceless contents are no longer distributed
    in the deb packages. Closes:#691490
  * Converted debian/copyright to DEP5 format
  * Added copyright information for wims/public_html/scripts/js/keyboard
  * removed javascript files embedded in wims, made links to files provided
    by the package jsxgraph. Closes:#691491

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 12 Jan 2013 22:54:45 +0100
